﻿
/*@font-face {
	font-family: 'spacer-Black';
	src: url('fonts/fbspacer-Blackwebfont.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'spacer-Bold';
	src: url('fonts/fbspacerer-Bold-webfont.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'spacer-Regular';
	src: url('fonts/fbspacerer-Regular-webfont.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}*/
@font-face {
	font-family: 'fbspacer-Bold';
	src: url('../fonts/fbspaceren-Bold-webfont.eot') ;
	src: url('../fonts/fbspaceren-Bold-webfont.eot?#iefix') format('eot'),
url('../fonts/fbspaceren-Bold-webfont.woff') format('woff'),
url('../fonts/fbspaceren-Bold-webfont.ttf') format('truetype'),
url('../fonts/fbspaceren-Bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



.navbar-default .navbar-nav>li>a {
	font-size: 18px;
	color: #f25913 !important;
	font-family: 'fbspacer-Bold';
	font-weight: 600;
	padding:0px;
	margin:2px 10px;
}
body 
{
	
}

/*
.navbar-default .navbar-nav>li>a {
	font-size: 18px;
	color: #f25913 !important;
	
	font-weight: 600;
	padding:0px;
	margin:2px 10px;
}*/
header
{
	font-family:fbspacer-Bold;
}


.section-1 
{
	background-image:none;
	font-family:fbspacer-Bold;
}



.section-2
{
	font-family:fbspacer-Bold;
}



footer
{
	font-family:fbspacer-Bold;
}


.section-three
{
	font-family:fbspacer-Bold;
}


.login_popup
{
	font-family:fbspacer-Bold;
}




.section-three .box .box-iner
{
	margin-top:25%;
}


.section-1 .brands-logo .brand-img img
{
	width:90px;
	
}

.section-1 .brands-logo .brand-img
{
	height:80px;
	
}



footer .footer-list .list-box {

    max-width: 18%;
    margin: 0px -2px;
    padding-left: 2%;
    
}



#skyScraper {
    position: absolute;
    top: 80px;
    left: 85%;
    z-index: 2;
    height:800px;
   /* opacity:0.8;*/
}

#skyScraper form a img {
	height :700px;
}
a.btn-2 {
	text-decoration: underline;
	font-weight: bold;
	margin-top: 10px;
	display: inline-block;
	color:#0063ab;
	font-weight:600;
	font-size:18px;
	float:right;
}

	#searchbtn
	{
		display:block;
		cursor:pointer;
	}
	a.m-btn
	{
		cursor:pointer;
	}
	
	#mobilesearch
	{
		display:none;
	}
	
/*	.labelReg
	{
		font-weight: 700;
    color: #0063ab;
    direction:rtl;
    font-size:15px;
	}
	*/
	
	input#login.submit
	{
				width:100%;
	height:60px;
	background:none;
	border:2px solid #0063ab;
	border-radius:10px;
	text-align:center;
	font-size:20px;
	font-weight:700;
	color:#0163aa;
	outline:none;
	margin-bottom:10px;
	color:#FFF;
	background:#f25913;
	border-color:#f25913;
	position:relative;
	padding:20px 0px;
	border-top:1px solid #FFF;

}

	
	.orangeTxt
	{
		color: Red !important;
		direction:rtl;
		font-weight:bold;
	}
		.cx_drop_list
	{
		direction:rtl;
	}
	
	.cx_drop_list li {
 font-size:15px;
}
.cx_tag_area
{
	    position: static;
	    float:right;
}

.cx_tag_area label{
	color:#13ade6;
	display:inline-block;
	margin:10px;
	text-decoration:none;
	font-size:18px;
	font-weight:500;
	outline:none;
	cursor:pointer;
}




#dropdown_reg li{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	position:relative;
	background:#f2f8fa;
	color:#0063ab;
	font-size:15px;
	font-weight:700;
	text-align:right;
	border-bottom:2px solid #d9d9d9;
	margin:0px;
	padding:0px;
	cursor:default;
}
#dropdown_reg li .cx_span{
	display:block;
	padding:0px 15px 0px 30px;
	height:50px;
	line-height:50px;
}
#dropdown_reg li .cx_minus_sign{
	position:absolute;
	left:0px;
	width:30px;
	top:0px;
	line-height:50px;
	text-align:center;
	color:#0063ab;
	font-size:18px;
}
#dropdown_reg li .cx_drop_menu{
	position:relative;
	float:right;
	padding:20px 15px;
	background:#FFF;
	display:none;
	height:150px;
	overflow-y:auto;
	overflow-x:hidden;
	border-top:1px solid #e2e2e2;
	-webkit-box-shadow: inset 0px 0px 16px 6px rgba(247,247,247,1);
	-moz-box-shadow: inset 0px 0px 16px 6px rgba(247,247,247,1);
	box-shadow: inset 0px 0px 16px 6px rgba(247,247,247,1);
    direction:rtl;
	width:100%;
}
.#dropdown_reg li{
	width:25% !important;
	border-left:1px solid #d9e4ec;
	border-right:1px solid #FFf;
	position:static;
}
#dropdown_reg li .option_cx{
	position:relative;
	width:100%;
	display:block;
}
#dropdown_reg li .cx_span2{
	display:block;
	padding:0px 15px 0px 30px;
	height:50px;
	line-height:50px;
}
#dropdown_reg li .cx_drop_menu{
	min-width:730px;
	position:absolute;
	right:0px;
	z-index:100;
}
#dropdown_reg li .cx_drop_menu::-webkit-scrollbar {
    background:#e8f4f5;
	border-radius:15px;
	width:10px;
}
#dropdown_reg li .cx_drop_menu::-webkit-scrollbar-track {
    border-radius: 25px;
}
#dropdown_reg li .cx_drop_menu::-webkit-scrollbar-thumb{
    background:#13ade6;
	border-radius:20px;
} 
#dropdown_reg .checkbox, 
#dropdown_reg .radio {
	width:100%;
	margin-bottom:5px;
	margin-top:5px;
}
#dropdown_reg .checkbox label:after, 
#dropdown_reg .radio label:after {
    content: '';
    display: table;
    clear: both;
}
#dropdown_reg .checkbox .cr,
#dropdown_reg .radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
	float:right;
    margin-left: .5em;
}
#dropdown_reg .radio .cr {
    border-radius: 50%;
}
#dropdown_reg .checkbox .cr .cr-icon,
#dropdown_reg .radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    right: 20%;
}
#dropdown_reg .radio .cr .cr-icon {
    margin-left: 0.04em;
}
#dropdown_reg .checkbox label input[type="checkbox"],
#dropdown_reg .radio label input[type="radio"] {
    display: none;
}
#dropdown_reg .checkbox label input[type="checkbox"] + .cr > .cr-icon,
#dropdown_reg .radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
#dropdown_reg .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
#dropdown_reg .radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
#dropdown_reg .checkbox label input[type="checkbox"]:disabled + .cr,
#dropdown_reg .radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}


#dropdown_reg .checkbox label
{
	cursor:pointer;
}

.alert-warning {

    font-weight: bold;
    font-size: 18px;
    text-align:center;
}
.bootstrap-dialog-body
{
	direction:rtl;
}

.selectedLi
{
	background-color:#13ade6;
	/*opacity:0.3;*/

	
}



.navbar-default:after {
	content: "";
	background: linear-gradient(to right, #f25913 55%, #0063ab 45%);
	width: 100%;
	height: 2px;
	display: block;
	position:relative;
}





#UserForgotPassword{
	    position: relative;
    /* padding: 5px 5px; */
    border-top: 1px solid #FFF;
    padding-top: 0px;
    height: 330px;
    padding-top:25px;
    padding-bottom:25px;
}
#UserForgotPassword button{
	width:100%;
	height:60px;
	background:none;
	border:2px solid #0063ab;
	border-radius:10px;
	text-align:center;
	font-size:20px;
	font-weight:700;
	color:#0163aa;
	outline:none;
	margin-bottom:10px;
}
button#sendRemind.submitRemind{
	color:#FFF;
	background:#f25913;
	border-color:#f25913;
}

input#emailRemind
{
	height:auto;
	direction:ltr;
	width: 50%;
	    font-family: bspacer-Bold;
    font-size: 20px;
}

label.error
{
	float:left;
	color:Red;
	font-weight:bold;
	direction:rtl;
	position:absolute;
	
}


.nav .open>a
{
	background-color:transparent;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover 
{
	background-color:transparent;
}
#searchdropdown
{
	min-width:265%;
	width:265%;
}

#searchdropdown .cx_drop_list .checkbox, 
#searchdropdown .cx_drop_list .radio{
	margin-bottom:10px;
}


#searchdropdown .cx_drop_list .checkbox label
{
	cursor:pointer;
}

.cx_drop_list li
{
	cursor:default;
}

.center .form-hidden input
{
	direction:rtl;
}


.cx_drop_list2 li .option_cx
{
	cursor:pointer;
}

.pop-up-middle input[type=checkbox].css-checkbox 
{
	position:static;
}

.pop-up-middle input
{
	margin-top:20px;	
}

/*.top-nav{
	line-height:95px;
}*/

.navbar-brand
{
	height:auto;
}


.dropdown-toggle{cursor:pointer;}


.copy-right
{
	background:none;
	direction:rtl;
	
}

.copy-right a
{font-size:15px;
}


.allProf
{
	float:left;
	padding-bottom:30px;
	padding-top:10px;

}


.allProf a
{
	font-size:28px;
	 text-decoration: underline;
}

#txtFreeSrch:focus::-webkit-input-placeholder  {color:transparent;}
#txtFreeSrch:focus::-moz-placeholder   {color:transparent;}
#txtFreeSrch:-moz-placeholder   {color:transparent;}

/*mobile*/

@media (max-width: 767px)
{
	.center .form-group 
	{
		display:none;	
	}
	a.btn-1 
	{
		display:none;
	}
	
	.container-fluid 
	{
		display:none;
	}
	
	a.btn-2
	{
		display:none;
	}
	
	#searchbtn
	{
		display:none;
	}
	
	#mobilesearch
	{
		display:block;
	}
	
	.navbar-toggle 
	{
		display:none;
	}
	
	
	
	
	

footer
{display:none;
}

.container-fluid section-1
{
	display:block;
}

.section-1
{
	display:block;
}

header {
	background-image:none;
}

.center{
	padding-bottom:0px;
}

}

/*mobile - end*/



/*firefox - end*/